fieldset {border:2px solid #ABABAB}
legend {padding:4px;color:#ababab}

fieldset {line-height:20px;padding:20px;border:1px solid #bbb}
fieldset legend {background:#fff;padding:5px;font-size:1.4em;color:#055105;font-weight:bold;border:1px solid #bbb}
fieldset label {display:block;text-align:left;font-size:1.2em;color:#000;font-weight:bold}
fieldset input {width:90%;font-size:1.2em;margin-bottom:15px}

textarea {width:90%;height:80px}

.buttonPart {text-align:center;display:block;padding:10px}